@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300);

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('fonts/fontawesome-webfont.eot');
    src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fontawesome-webfont.woff') format('woff'),
         url('fonts/fontawesome-webfont.ttf') format('truetype'),
         url('fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato-Bol-webfont.eot');
    src: url('fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bol-webfont.woff') format('woff'),
         url('fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato-Bla-webfont.eot');
    src: url('fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bla-webfont.woff') format('woff'),
         url('fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Lig-webfont.eot');
    src: url('fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Lig-webfont.woff') format('woff'),
         url('fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Semibold';
    src: url('fonts/Lato-Semibold.eot');
    src: url('fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Semibold.woff') format('woff'),
         url('fonts/Lato-Semibold.ttf') format('truetype'),
         url('fonts/Lato-Semibold.svg#Lato-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/Lato-LigIta-webfont.eot');
    src: url('fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latomedium';
    src: url('fonts/lato-medium-webfont.eot');
    src: url('fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-medium-webfont.woff2') format('woff2'),
         url('fonts/lato-medium-webfont.woff') format('woff'),
         url('fonts/lato-medium-webfont.ttf') format('truetype'),
         url('fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clearfix {
    clear: both;
    height: 0;
    visibility: hidden;
}

.button {
    background-color:#fff;
    display:inline-block;
    cursor:hand;
    color:#fff !important;
    padding:8px 20px;
    margin:2px auto;

    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;

    background: #00669d; /* Old browsers */
    background: -moz-linear-gradient(top,  #00669d 0%, #2f6686 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00669d), color-stop(100%,#2f6686)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00669d 0%,#2f6686 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00669d 0%,#2f6686 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00669d 0%,#2f6686 100%); /* IE10+ */
    background: linear-gradient(top,  #00669d 0%,#2f6686 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00669d', endColorstr='#2f6686',GradientType=0 ); /* IE6-9 */
}

.button:hover {
    background: #75838e; /* Old browsers */
    background: -moz-linear-gradient(top,  #75838e 0%, #656c7a 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#75838e), color-stop(99%,#656c7a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #75838e 0%,#656c7a 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #75838e 0%,#656c7a 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #75838e 0%,#656c7a 99%); /* IE10+ */
    background: linear-gradient(top,  #75838e 0%,#656c7a 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75838e', endColorstr='#656c7a',GradientType=0 ); /* IE6-9 */
}

.search-container h1 {
    margin: 10px;
    font-family: "LatoLight";
    font-size: 30px;
    color: #009df7;
}

a:link {
    text-decoration: none;
}

#resultsList h1 {
    font-family: "LatoLight";
    font-size: 30px;
    color: #009df7;
    margin:0 0 25px;
}

.vehicle .panel {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 0;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-shadow: none;
}

.panel {
    background-color: #FFFFFF;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.vehicle .panel:hover {
    background: none repeat scroll 0 0 #FBFBFB;
}

.vehicle .panel .panel-heading {
    background: none repeat scroll 0 0 #d1e1ef;
    border-radius: 0;
    position: relative;
}

.comments a,
.comments a:hover {
    color:#222533;
}
.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}

.vehicle .panel .panel-heading h3.panel-title {
    color: #222533;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

.vehicle .panel .panel-heading .flag {
    background: url("../images/sprite-chrome.png") no-repeat scroll -288px -142px transparent;
    height: 66px;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 17px;
    z-index: 100;
}

.vehicle .panel .panel-body {
    padding: 15px 15px 0;
}

.panel-body:after, .panel-body:before {
    content: " ";
    display: table;
}

.panel-body:after {
    clear: both;
}

.vehicle .panel .panel-body .flag-xs {
    background: none repeat scroll 0 0 #d1e1ef;
    color: #FFFFFF;
    font-size: 10px;
    padding: 2px 5px;
}

.vehicle .panel .panel-body .more-details-xs {
    background: none repeat scroll 0 0 #d1e1ef;
    color: #FFFFFF;
    font-size: 10px;
    padding: 5px 5px;
}

.vehicle .panel .panel-body .more-details-xs .btn {
    float: right;
    background-color: #009df7;
    border-color: #009df7;
    color: #FFFFFF;
}

.vehicle .panel .panel-body .thumb-large, .vehicle .panel .panel-body .thumb-small {
    padding-right: 0;
}

.vehicle .panel .panel-body .thumb-small a img {
    padding-bottom: 11px;
}

.vehicle .panel .panel-body .vehicle-features ul {
    background: url("../images/sprite-search.png") no-repeat scroll left -133px transparent;
    padding: 0 0 0 25px;
}

.vehicle .panel .panel-body .vehicle-features ul li {
    line-height: 26px;
}

.vehicle .panel .panel-body .desc-features ul {
    background: none;
}

.vehicle .panel .panel-body .desc-features ul li {
    display: inline-block;
    padding: 5px 15px 5px 0;
}

.vehicle .panel .panel-body .desc-features ul li:before {
    content: "> ";
}

.vehicle .panel .panel-body .details {
    border-right: 1px solid #CCCCCC;
}

.vehicle .panel .panel-body .car-facts {
    background: url("../images/sprite-search.png") no-repeat scroll -19px -62px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    margin-top: 20px;
    width: 111px;
}

.vehicle .panel .panel-body .more-info-xs {
    text-align: right;
}

.vehicle .panel .panel-body .price {
    font-size: 22px;
    text-align: center;
}

.vehicle .panel .panel-body .sale-terms {
    color: #666666;
    font-size: 10px;
}

.sale-terms {
    line-height: 1.3em;
    margin-top: 10px;
}

.vehicle .panel .panel-body .description {
    font-size: 12px;
}

.vehicle .panel .panel-body .more-info {
    text-align: center;
}

.vehicle .panel .panel-body .more-details {
    background: #fff;
    border: solid 1px #009df7;
    font-family: "LatoBlack";
    text-transform: uppercase;
    color: #009df7;
    border-radius: 4px;
    font-size:12px;
    padding: 8px 12px;
    margin-top: 70px;
}

.vehicle .panel .panel-body .more-details:hover{
  background:  #009df7;
  color:#fff;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.video-container {
    display: block;
    position: relative;
}

.video-container .video {
    background: url("../images/sprite-search.png") no-repeat scroll left -287px rgba(0, 0, 0, 0);
    display: block;
    height: 33px;
    left: 50%;
    margin: -16px auto auto -16px;
    position: absolute;
    top: 50%;
    width: 33px;
}

.social_sharing {
    float: right;
    margin-bottom: 10px;
    margin-top: -16px;
    width: 80px;
}

/* Pagination */
.paginate {
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    font-size: 0;
    padding-left: 10px;
}

.paginate .paginateSelect {
    padding: 5px 0;
}

.paginate .pageNo {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

.paginate .selectPage {
    font-size: 0;
    text-align: right;
}

.paginate .selectPage .page-btn.inactive {
    color: #CCCCCC;
}

.paginate .selectPage .page-btn {
    border-left: 1px solid #CCCCCC;
    color: #181A21;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 11px 15px;
}

.caret.left.inactive {
    border-right: 4px solid #CCCCCC;
}

.caret.left {
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid #000000;
    border-top: 4px solid rgba(0, 0, 0, 0);
}

.caret.right.inactive {
    border-right: 4px solid #CCCCCC;
}

.caret.right {
    border-bottom: 4px solid rgba(0, 0, 0, 0);
    border-left: 4px solid #000000;
    border-top: 4px solid rgba(0, 0, 0, 0);
}

.caret {
    border-color: #000000 transparent -moz-use-text-color;
    border-style: solid solid dotted;
    border-width: 4px 4px 0;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

.paginate .selectPage .page-btn.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #FFFFFF;
    cursor: auto;
    margin-top: -1px;
}

.paginate .selectPage .page-btn {
    border-left: 1px solid #CCCCCC;
    color: #181A21;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    padding: 11px 15px;
}

/* Search Form */
.sidesearch h3 {
    font-family: "LatoLight";
    font-size: 24px;
    color: #009df7;
    margin: 0;
    padding: 17px 13px 9px;
    text-align: left;
}

#searchForm {
    border:1px #EFEFEF solid;
    padding: 15px;
}

#searchForm fieldset {
    border:0px;
    clear:left;
    padding-bottom: 10px;
}

#searchForm fieldset label {
    display: block;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
}
#searchForm .submit label {
    display: none;
}

#searchForm fieldset select, #formfield_search_keywords {
    width: 100%;
    padding:10px;
    border:1px solid #e5ecef;
}

#searchForm fieldset select.small {
    margin-right: 5px;
    width: 46%;
}

#formfield_search_keywords {
    border: 1px solid #e5ecef;
    padding: 10px;
}

#formfield_search_submit {
    font-size: 16px !important;
    height: 40px;
    width: 100%;
}

#clearsearch {
    display: none;
}

#detailsList .title {
    display: table;
    width: 100%;
}

.csn-stock-detailspage #detailsList .title .cell {
    vertical-align: top;
}

.cell {
    display: table-cell;
}

.csn-stock-detailspage h1, #detailsList .title h2 {
    font-family: "LatoLight";
    line-height: 1.5em;
    color: #009df7;
}
#detailsList .title h2 {
    margin:0;
    font-size: 22px;
}

.csn-stock-detailspage h1 {
    margin-top: 0;
    font-family: "LatoLight";
    font-size: 30px;
    color: #009df7;
}

#detailsList .title h2, .csn-stock-detailspage .dboq {
    text-align: right;
}

.dboq {
    font-size: 12px;
    font-weight: bold;
}

#vehicleContainer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 10px;
    padding: 10px 0;
}

#vehicleContainer .vehiclePhoto {
    clear: both;
    display: block;
    margin: 0 auto;
    width: 100%;
}

#vehicleContainer .vehiclePhoto img{
    width:100%;
}

#vehicleContainer .vehiclePhoto.inactive {
    display: none;
}

#vehicleContainer .image-list {
    font: italic 12px Georgia,arial,verdana,helvetica;
    margin: 0 auto 10px;
    text-align: center;
    width: 100%;
}

#vehicleContainer .image-list span {
    font-weight:bold;
}

#vehicleContainer .tabs ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#vehicleContainer .gallerylist #MTab ul {
    margin: 0;
    padding: 0;
}

.tabs ul {
    border-bottom:2px solid #5DA5E3;
}

.tabs ul a {
    background:#DCE1E5;
    color:#555;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 8px 11px 6px;
    
}

.tabs ul a, .tabs ul a:hover {
    text-decoration:none;
}

.tabs ul .ui-state-active a {
    background:#5DA5E3;
    color:#fff;
}
.backtoresults a{
    color:#506476;
}
#vehicleContainer .tabs ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#vehicleContainer .tabs ul li {
    list-style: none outside none;
}

#vehicleContainer .gallerylist {
    padding: 10px 0;
}

#vehicleContainer .gallerylist .scrollablecontainer {
    width: 377px;
    margin:0 auto;
}


#vehicleContainer .gallerylist .scrollable {
    float: left;
    height: 70px;
    margin-left: 6px;
    overflow: hidden;
    position: relative;
    width: 330px;
}


#vehicleContainer .gallerylist .scrollable .items {
    clear: both;
    height: 78px;
    position: absolute;
    width: 2000em;
}

#vehicleContainer .gallerylist .scrollable .items .itemrow {
    float: left;
    height: 78px;
    margin-right: 2px;
    width: 330px;
}

#vehicleContainer .gallerylist .scrollable .items img.active {
    border-bottom-color: #5DA5E3;
}

#vehicleContainer .gallerylist .scrollable .items img {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 3px solid #F9F9F9;
    cursor: pointer;
    float: left;
    margin: 0 2px 2px;
}

#vehicleContainer .gallerylist .disabled {
    visibility: hidden !important;
}

#vehicleContainer .gallerylist .browse {
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    margin-top: 30px;
    width: 20px;
}

#vehicleContainer .gallerylist .browse.prev {
    background: url("../images/gallery-sprite.png") repeat scroll 20px -56px transparent;
    float: left;
}

#vehicleContainer .gallerylist .browse.prev:hover {
    background: url("../images/gallery-sprite.png") repeat scroll 0 -56px transparent;
    float: left;
}

#vehicleContainer .gallerylist .browse.next {
    background: url("../images/gallery-sprite.png") repeat scroll 20px -88px transparent;
    float: right;
}

#vehicleContainer .gallerylist .browse.next:hover {
    background: url("../images/gallery-sprite.png") repeat scroll 0 -88px transparent;
    float: right;
}

.item.video {
    width:100px;
    height:67px;
}

.item.video img {
    width:100px;
    height:67px;
    position:absolute;
    top:0px;
    left:0px;
}

.item.video .play-video {
    background: url("../images/sprite-chrome.png") no-repeat scroll -201px -344px transparent;
    display: block;
    height: 30px;
    left: 37px;
    position: absolute;
    text-indent: -10000px;
    top: 18px;
    width: 30px;
}

.ui-tabs-hide {
    display: none;
}

#detailsContainer {
    width: 100%;
}

#vehicleContainer .sectionheader {
    border-bottom: 2px solid #009df7;
    margin:10px 0 5px;
}

#vehicleContainer .sectionheader h4 {
    background: none repeat scroll 0 0 #009df7;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 8px 11px 6px;
}

#detailsContainer dl {
    padding: 5px;
}

#detailsContainer dl dd {
    border-bottom: 1px dotted #CCCCCC;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 2em;
    margin-left: 0;
    padding-left: 0;
    width: 100%;
}

#detailsContainer dl dd strong {
    display: inline-block;
    font-size: inherit;
    font-weight: bold;
    line-height: 1.5em;
    margin-right: 15px;
    padding-left: 3px;
    width: 30%;
}
#detailsContainer .carfacts dl dd strong {
    width: 94%;
}

.greenStarRating {
    background: url("../images/overallgreenstars.gif") repeat scroll 0 0 transparent;
    display: inline-block !important;
    height: 15px !important;
    width: 84px !important;
}
.ancapRating, .goldStars {
    background: url("../images/overallyellowstars.gif") repeat scroll 0 0 transparent;
    display: inline-block !important;
    height: 15px !important;
    width: 84px !important;
}
.rating05 {
    background-position: 0 -135px;
}

.rating10 {
    background-position: 0 -120px;
}

.rating15 {
    background-position: 0 -105px;
}

.rating20 {
    background-position: 0 -90px;
}

.rating25 {
    background-position: 0 -75px;
}

.rating30 {
    background-position: 0 -60px;
}

.rating35 {
    background-position: 0 -45px;
}

.rating40 {
    background-position: 0 -30px;
}

.rating45 {
    background-position: 0 -15px;
}

.rating50 {
    background-position: 0 0;
}

#vehicleContainer .accordion > ul, #vehicleContainer .accordion > ul > li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#vehicleContainer .accordion > ul > li {
    background: none repeat scroll 0 0 #d1e1ef;
    display: block;
    margin-top: 5px;
    padding: 10px 10px 10px 20px;
}

#vehicleContainer .accordion > ul > li a {
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
}

#vehicleContainer #standardfeatures, #vehicleContainer #factoryfeatures, #vehicleContainer #highlightedfeatures, #vehicleContainer #dealerfeatures, #vehicleContainer #aftermarketfeatures {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
}

#vehicleContainer .accordion > ul > li.collapsed {
    display: none;
}

#vehicleContainer .accordion > ul > li.collapsible {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    margin-top: 0;
}

#vehicleContainer .accordion .collapsible ul, #vehicleContainer .accordion .collapsible ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.csn-stock-detailspage #vehicleContainer ul li.collapsible li {
    border-bottom: 1px dotted #d1e1ef;
    float: left;
    font-size: 12px;
    margin-right: 10px;
    padding: 2px;
    width: 48%;
}

#vehicleContainer .accordion .collapsible ul li {
    float: left;
    margin-right: 5px;
}

.csn-stock-detailspage .redbook {
    margin-top: 10px;
    text-align: right;
}

.csn-stock-detailspage .redbook img {
    display: inline;
}

.disclaimer {
    font-size: 11px;
    margin-top: 10px;
}

#vehicleEnquiryForm {
    margin-top: 0px;
    width:100%;
}

.csn-stock-detailspage #vehicleEnquiryForm {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
    width: 100%;
}

.csn-stock-detailspage #vehicleEnquiryForm .title {
    display:block;
    width:100%;
}

.csn-stock-detailspage #vehicleEnquiryForm .title h2 {
    font-family: "LatoLight";
    font-size: 24px;
    color: #009df7;
    margin:0 0 20px 0;
}

.csn-stock-detailspage #vehicleEnquiryForm .enquiryFormContainer {
    padding:10px;
    border: 1px solid #EFEFEF ;
}

.csn-stock-detailspage #vehicleEnquiryForm fieldset {
    border: none;
    padding: 0;
}

.csn-stock-detailspage #vehicleEnquiryForm label {
    clear: left;
    color: #393939;
    float: left;
    font-size:12px;
    font-weight: normal;
    padding-top: 8px;
    text-align: left;
    width: 50%;
}

#enquiryFormSubmit{
    text-transform: uppercase;
    border: solid 1px #009df7;
    font-family: "LatoBlack";
    border-radius: 4px;
    color: #009df7 !important;
    display: block;
    font-size: 16px;
    margin: auto;
    text-align: center;
    background: #fff;
}
#enquiryFormSubmit:hover{
    background: #009df7;
    color: #fff  !important;
}
#enquiry_tradein_show{
    margin:10px 0;
}

.csn-stock-detailspage #vehicleEnquiryForm input, .csn-stock-detailspage #vehicleEnquiryForm select, .csn-stock-detailspage #vehicleEnquiryForm textarea {
    border: 1px solid #EFEFEF;
    float: left;
    font-size: 13px;
    height: 35px;
    margin-bottom: 0px;
    padding: 10px;
    width: 100%;
}

.csn-stock-detailspage #vehicleEnquiryForm textarea {
    height: 100px;
}

.csn-stock-detailspage #vehicleEnquiryForm input[type="checkbox"] {
    margin-top: 10px;
    width: 10px;
}

.csn-stock-detailspage #vehicleEnquiryForm #errorList {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    padding: 8px 5px;
}

.csn-stock-detailspage #vehicleEnquiryForm .error p {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F6F3CA !important;
    background-image: url("../images/icon-error-sm.png");
    background-origin: padding-box;
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border: 1px solid #F78D31 !important;
    border-radius: 5px 5px 5px 5px;
    color: #CC0000;
    margin-bottom: 3px;
    padding: 5px 5px 5px 25px;
}

.csn-stock-detailspage #vehicleEnquiryForm input.error, .csn-stock-detailspage #vehicleEnquiryForm textarea.error, .csn-stock-detailspage #vehicleEnquiryForm select.error {
    background: none repeat scroll 0 0 #F6F3CA;
    border-color: #CC0000;
    box-shadow: 0 0 3px #F78D31;
    color: #CC0000;
}

.csn-stock-detailspage #vehicleEnquiryForm p {
    font-size: 12px;
    line-height: 1.25em;
    padding: 0;
    text-align: left;
}

.csn-stock-detailspage #vehicleEnquiryForm p.mandatory {
    color: #CC0000;
}

.csn-stock-detailspage #vehicleEnquiryForm .required {
    padding: 0;
    text-align: left;
    vertical-align: middle;
}

.csn-stock-detailspage #vehicleEnquiryForm .secondarymitContainer {
    padding: 10px;
    text-align: center;
}

.csn-stock-detailspage .vehicle-enquiry-shortcut-xs {
    margin-bottom: 15px;
    margin-top: 10px;
}

.csn-stock-detailspage .vehicle-enquiry-shortcut-xs .btn {
    width:100%;
    background-color: #009df7;
    border-color: #009df7;
    color: #FFFFFF;
    font-family: "LatoBlack";
    font-size:12px;
}
.csn-results .sidesearch fieldset #formfield_search_submit {
    text-transform: uppercase;
    border: solid 1px #009df7;
    font-family: "LatoBlack";
    border-radius: 4px;
    color: #009df7;
    display: block;
    height: 38px;
    line-height: 38px;
    margin: auto;
    text-align: center;
    background:#fff;
}
.csn-results .sidesearch fieldset #formfield_search_submit:hover{
    background-color: #009df7;
    color:#fff;
}

.csn-results{
    clear:both;
}
.csn-mini {
    width: 70%;
    margin: auto;
}
.csn-mini .search-container .submit #formfield_search_submit {
    text-transform: uppercase;
    width:100%;
    border: solid 1px #009df7;
    font-family: "LatoBlack";
    border-radius: 4px;
    color: #009df7;
    display: block;
    height: 38px;
    line-height: 38px;
    margin: auto;
    text-align: center;
    background: #fff;
}
.csn-mini .button, .more-link, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button{
    padding: 8px 16px;
}

.header__first-row-details p {
    font-family:"Lato"!important;
}



/*Clients*/
#outermain{
    padding: 28px 0;
}

@media (max-width: 480px) {
    .vehicle .panel .panel-body {
        border-radius: 0 0 3px 3px;
        box-shadow: 0 3px 6px #999999;
        padding: 0;
    }

    #vehicleContainer .gallerylist .scrollablecontainer {
        width: 257px;
    }


    #vehicleContainer .gallerylist .scrollable {
        width: 210px;
    }


    #vehicleContainer .gallerylist .scrollable .items .itemrow {
        width: 210px;
    }
    
    .vehicle .panel .panel-body .thumb-large, .vehicle .panel .panel-body .thumb-small {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vehicle .panel .panel-body .vehicle-features h3 {
        font-size: 18px;
        margin-top: 10px;
    }

    .vehicle .panel .panel-body .vehicle-features .panel-details-xs {
        padding: 12px 12px 22px;
    }

    .vehicle .panel .panel-body .price {
        text-align: right;
    }

    .csn-stock-detailspage #vehicleContainer ul li.collapsible li {
        width: 100%;
    }

    .paginate .selectPage .page-btn {
        padding: 11px 6px;
    }

    .social_sharing {
        clear: both;
        float: left;
        margin-bottom: 10px;
        margin-top: 16px;
        width: 80px;
    }
}